流萤:
  Type: ARMOR_STAND
  Options:
    Invisible: true
    Invincible: true
  Skills:
  - skill{s=流萤登场} @None ~onSpawn
流萤PRO:
  Type: ARMOR_STAND
  Options:
    HasArms: true
    Marker: true
    Invisible: true
    HasGravity: false
  Skills:
  - skill{s=流萤} @None ~onSpawn
流萤PRO2:
  Type: ARMOR_STAND
  Options:
    HasArms: true
    Marker: true
    Invisible: true
    HasGravity: false
  Skills:
  - skill{s=流萤Prime2} @None ~onSpawn
lmythicorbitalprojectiley:
  Type: ARMOR_STAND
  Options:
    Invisible: true
    Invincible: true
    HasGravity: false
  Skills:
  - skill{s=lmythicorbitalprojectiley} @None ~onSpawn
流萤1:
  Type: armor_stand
  Options:
    HasArms: true
    Marker: true
    Invisible: true
    HasGravity: false
  Skills:
  - skill{s=流萤1} @None ~onSpawn
流萤2:
  Type: armor_stand
  Options:
    HasArms: true
    Marker: true
    Invisible: true
    HasGravity: false
  Skills:
  - skill{s=流萤2} @None ~onSpawn
流萤3:
  Type: armor_stand
  Options:
    HasArms: true
    Marker: true
    Invisible: true
    HasGravity: false
  Skills:
  - skill{s=流萤3} @None ~onSpawn
流萤4:
  Type: armor_stand
  Options:
    HasArms: true
    Marker: true
    Invisible: true
    HasGravity: false
  Skills:
  - skill{s=流萤4} @None ~onSpawn
流萤5:
  Type: armor_stand
  Options:
    HasArms: true
    Marker: true
    Invisible: true
    HasGravity: false
  Skills:
  - skill{s=流萤5} @None ~onSpawn
流萤6:
  Type: armor_stand
  Options:
    HasArms: true
    Marker: true
    Invisible: true
    HasGravity: false
  Skills:
  - skill{s=流萤6} @None ~onSpawn 
流萤7:
  Type: armor_stand
  Options:
    HasArms: true
    Marker: true
    Invisible: true
    HasGravity: false
  Skills:
  - skill{s=流萤7} @None ~onSpawn
流萤8:
  Type: armor_stand
  Options:
    HasArms: true
    Marker: true
    Invisible: true
    HasGravity: false
  Skills:
  - skill{s=流萤8} @None ~onSpawn
流萤a:
  Type: armor_stand
  Options:
    HasArms: true
    Marker: true
    Invisible: true
    HasGravity: false
  Skills:
  - effect:particlering{particle=endRod;radius=1;points=1;amount=5;hS=0;vS=0} @Self ~onTimer:1
流萤b:
  Type: armor_stand
  Options:
    HasArms: true
    Marker: true
    Invisible: true
    HasGravity: false
  Skills:
  - effect:particlering{particle=endRod;radius=1;points=1;amount=5;hS=0;vS=0} @Self ~onTimer:1
流萤c:
  Type: armor_stand
  Options:
    HasArms: true
    Marker: true
    Invisible: true
    HasGravity: false
  Skills:
  - effect:particlering{particle=endRod;radius=1;points=1;amount=5;hS=0;vS=0} @Self ~onTimer:1    
流萤d:
  Type: armor_stand
  Options:
    HasArms: true
    Marker: true
    Invisible: true
    HasGravity: false
  Skills:
  - effect:particlering{particle=endRod;radius=1;points=1;amount=5;hS=0;vS=0} @Self ~onTimer:1 
流萤e:
  Type: armor_stand
  Options:
    HasArms: true
    Marker: true
    Invisible: true
    HasGravity: false
  Skills:
  - effect:particlering{particle=endRod;radius=1;points=1;amount=5;hS=0;vS=0} @Self ~onTimer:1  
流萤f:
  Type: armor_stand
  Options:
    HasArms: true
    Marker: true
    Invisible: true
    HasGravity: false
  Skills:
  - effect:particlering{particle=endRod;radius=1;points=1;amount=5;hS=0;vS=0} @Self ~onTimer:1  
流萤g:
  Type: armor_stand
  Options:
    HasArms: true
    Marker: true
    Invisible: true
    HasGravity: false
  Skills:
  - effect:particlering{particle=endRod;radius=1;points=1;amount=5;hS=0;vS=0} @Self ~onTimer:1
流萤h:
  Type: armor_stand
  Options:
    HasArms: true
    Marker: true
    Invisible: true
    HasGravity: false
  Skills:
  - effect:particlering{particle=endRod;radius=1;points=1;amount=5;hS=0;vS=0} @Self ~onTimer:1